---
group:
  name: 'finogeeks'
  description: ''
  projects:
  - name: 'finclip-ios-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Ligase'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'finclip-android-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'finclip-flutter-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fino-applet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mop-flutter-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'miniprogram-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'finclip-react-native-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FinChat-Desktop'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'finclip-win32-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FinChat-iOS'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mop-chart'
    description: ''
    mirrorRelease: false
    topic: ''
  